--called at the start of a game, makes the objects in question
function initHost()
	--earth
	stage.createEmitter("bg_greenplanet", 1600, 1600)
	emitter.clearGFX()
	emitter.addGFX("galaxy.png")
	emitter.rot = -90
	emitter.setRGB(150,150,150)
	emitter.x = -700
	emitter.y = 1000
	emitter.alpha = .8
	emitter.scale = 4
	emitter.dist = 8
	emitter.upload()
	
	return 0
end